## pytest 2.2.4

=== debian/changelog ===
pytest (2.2.4-2) unstable; urgency=low

  * Use rt{install, remove} mechanisms from the Python package to replace the
    wrapper system. /usr/bin/py.test-X.Y will now be available only if the
    corresponding python package is installed. Thanks to Jakub Wilk.

 -- Simon Chopin <chopin.simon@gmail.com>  Sun, 24 Jun 2012 21:53:21 +0200

pytest (2.2.4-1) unstable; urgency=low

  * New upstream release
  * Drop patch fix-grammar-manpage (included upstream)
  * Bump the dependency to python[3]-py to >= 1.4.8

 -- Simon Chopin <chopin.simon@gmail.com>  Sun, 03 Jun 2012 03:04:02 +0200

pytest (2.2.3-3) unstable; urgency=low

  * Fix the version detection in the wrapper (Closes: #668691)

 -- Simon Chopin <chopin.simon@gmail.com>  Tue, 17 Apr 2012 12:56:18 +0200

pytest (2.2.3-2) unstable; urgency=low

  * Fix the shell wrapper (Closes: #668519)
  * Use the wrapper for py.test and py3-test to simplify d/rules
  * Enable test suite
    + Uncomment the override_dh_auto_test target
  * Build-Conflicts on old versions of python-pytest-xdist (<< 1.5)

 -- Simon Chopin <chopin.simon@gmail.com>  Fri, 13 Apr 2012 20:34:00 +0200

pytest (2.2.3-1) unstable; urgency=low

  * Initial release (Closes: #664071)
  * Disable the test suite for the bootstrap.

 -- Simon Chopin <chopin.simon@gmail.com>  Wed, 11 Apr 2012 15:09:52 +0200
