=== debian/watch ===
version=3

http://pypi.python.org/packages/source/p/pytest/pytest-(.+).(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
