## pytest 2.3.2

=== debian/changelog ===
pytest (2.3.2-0ubuntu2) raring; urgency=low

  * Revert required py version to 1.4.8 for now, since Ubuntu doesn't yet
    ship 1.4.11 and the newer version does not appear to be a hard
    requirement.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 Nov 2012 12:31:57 +0000

pytest (2.3.2-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 29 Oct 2012 16:18:33 +0100
