=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pytest
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Simon Chopin <chopin.simon@gmail.com>
 Build-Depends:
  debhelper (>= 8),
