=== debian/rules ===
--- 
+++ 
@@ -18,13 +18,13 @@
 	for py in $(PYVERS) $(PY3VERS); do \
 		python$$py setup.py build; \
 	done
-	PYTHONPATH=`pwd` make -C doc/ man
-	cp doc/_build/man/pytest.1 debian/py.test.1
+	PYTHONPATH=`pwd` make -C doc/en/ man
+	cp doc/en/_build/man/pytest.1 debian/py.test.1
 	cp debian/py.test.1 debian/py.test-3.1
 	sed -i 's/PYTEST/PY.TEST/g' debian/py.test.1
 	sed -i 's/PYTEST/PY.TEST-3/g' debian/py.test-3.1
 	sed -i 's/py\.test/py.test-3/g' debian/py.test-3.1
-	PYTHONPATH=`pwd` make -C doc/ html
+	PYTHONPATH=`pwd` make -C doc/en html
 
 override_dh_compress:
 	dh_compress -X.html
@@ -48,7 +48,7 @@
 	dh_install
 
 override_dh_auto_clean:
-	rm -rf doc/_build build pytest.egg-info
+	rm -rf doc/en/_build build pytest.egg-info
 	find . \( -name '*.py[oc]' -o -name __pycache__ \) -delete
 	dh_auto_clean
