## pytest 2.3.5

=== debian/changelog ===
pytest (2.3.5-1svn1~cloud0) precise-havana; urgency=low

  * New package for the Ubuntu Cloud Archive to support testing of
    msgpack-python.

 -- James Page <james.page@ubuntu.com>  Fri, 30 Aug 2013 14:07:22 +0100

pytest (2.3.5-1svn1) saucy; urgency=low

  Upload current Debian packaging svn head to fix autopkgtest.

  * debian/tests/control: Drop trailing comma from test dependencies, which
    causes autopkgtest to fail.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 15 Jul 2013 08:52:17 +0200

pytest (2.3.5-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Simon Chopin ]
  * New upstream version (Closes: #707151)
  * B-D on debhelper 8.1 to conform to Policy 3.9.4
  * Add DEP-8 tests (Closes: #702121)
  * Patch the tests to restore the permissions of the tmpdir used in tests

  [ Sebastian Ramacher ]
  * Upload to unstable.

 -- Simon Chopin <chopin.simon@gmail.com>  Mon, 20 May 2013 20:31:42 +0200

pytest (2.3.4-1~exp2) experimental; urgency=low

  * Fix the version detection regexp to be less inclusive (Closes: #703351)
  * Adjust the shebang replacement regexp in postinst and rtinstall.
    Thanks to Roderich Schupp.
  * Remove the doc build directory in the clean target (Closes: #702117)

 -- Simon Chopin <chopin.simon@gmail.com>  Fri, 22 Mar 2013 14:24:48 +0100

pytest (2.3.4-1~exp1) experimental; urgency=low

  * Upload new upstream release to experimental (Closes: #699312)
    + Update the patch paths to build only the English documentation
  * Fix the permissions for the py.test-3 executable.
  * Up the dependency on python-py to 1.4.11
  * Add python(3)-nose, python-pexpect, python(3)-mock (>= 1.0.1)
    and python-twisted-core as Build-Depends to skip less tests.
  * Suggests python-mock (>= 1.0.1) in python-pytest
  * Bump Standards-Version to 3.9.4, no change needed.
  * Update copyright year.

 -- Simon Chopin <chopin.simon@gmail.com>  Sat, 02 Mar 2013 17:13:20 +0100
