=== debian/control ===
--- 
+++ 
@@ -1,33 +1,40 @@
 Source: pytest
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Simon Chopin <chopin.simon@gmail.com>
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 8.1),
  python-all (>= 2.6.6-3~),
- python-py,
+ python-py (>= 1.4.13),
+ python-twisted-core,
+ python-pexpect,
+ python-nose,
+ python-mock (>= 1.0.1),
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
  python3-all (>= 3.1.2-6~),
  python3-py,
+ python3-nose,
+ python3-mock (>= 1.0.1),
  python3-setuptools
 Build-Conflicts: python-pytest-xdist (<< 1.5)
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://pytest.org/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pytest/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pytest/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pytest/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pytest/trunk/
+XS-Testsuite: autopkgtest
 
 Package: python-pytest
 Architecture: all
 Depends:
  python-pkg-resources,
- python-py (>= 1.4.8),
+ python-py (>= 1.4.13),
  ${misc:Depends},
  ${python:Depends}
+Suggests: python-mock (>= 1.0.1)
 Breaks: python-py (<< 1.4)
 Replaces: python-py (<< 1.4)
 Description: Simple, powerful testing in Python
@@ -39,7 +46,7 @@
 Architecture: all
 Depends:
  python3-pkg-resources,
- python3-py (>= 1.4.8),
+ python3-py (>= 1.4.11),
  ${misc:Depends},
  ${python3:Depends}
 Description: Simple, powerful testing in Python3
