=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 PYVERS :=  $(shell pyversions -vr)
 PY3VERS := $(shell py3versions -vr)
 
-UPSTREAM = $(shell dpkg-parsechangelog | grep Version | sed 's/Version: \(.*\)-.*/\1/' )
+UPSTREAM = $(shell dpkg-parsechangelog | egrep "^Version: "| sed 's/Version: \(.*\)-.*/\1/' )
 
 %:
 	dh $@ --with python2,python3,sphinxdoc
@@ -18,13 +18,13 @@
 	for py in $(PYVERS) $(PY3VERS); do \
 		python$$py setup.py build; \
 	done
-	PYTHONPATH=`pwd` make -C doc/en/ man
+	PYTHONPATH=`pwd` make -C doc/en man
 	cp doc/en/_build/man/pytest.1 debian/py.test.1
 	cp debian/py.test.1 debian/py.test-3.1
 	sed -i 's/PYTEST/PY.TEST/g' debian/py.test.1
 	sed -i 's/PYTEST/PY.TEST-3/g' debian/py.test-3.1
 	sed -i 's/py\.test/py.test-3/g' debian/py.test-3.1
-	PYTHONPATH=`pwd` make -C doc/en html
+	PYTHONPATH=`pwd` make -C doc/en/ html
 
 override_dh_compress:
 	dh_compress -X.html
@@ -42,7 +42,7 @@
 								--root debian/python3-pytest \
 								--install-layout=deb
 	rm debian/python3-pytest/usr/bin/*
-	install -m 644 debian/py.test.template debian/python3-pytest/usr/bin/py.test-3
+	install -m 755 debian/py.test.template debian/python3-pytest/usr/bin/py.test-3
 	sed -i 's/#UPSTREAMVERSION#/$(UPSTREAM)/' debian/python3-pytest/usr/bin/py.test-3
 	sed -i 's,#PYSHEBANG#,#!/usr/bin/python3,' debian/python3-pytest/usr/bin/py.test-3
 	dh_install
