## pytest 2.4.2

=== debian/changelog ===
pytest (2.4.2-1) unstable; urgency=low

  [ Martin Pitt ]
  * debian/tests/control: Drop trailing comma from test dependencies, which
    causes autopkgtest to fail.

  [ Simon Chopin ]
  * New upstream release (Closes: #728526)
    + Drop the reset-tmpdir-mode patch as the issue has been adressed upstream
  * Bump the policy version to 3.9.5 (no changes needed)
  * Bump copyright years and remove the paragraph for distribute_setup.py

 -- Simon Chopin <chopin.simon@gmail.com>  Sun, 24 Nov 2013 22:47:17 +0100
