=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Build-Conflicts: python-pytest-xdist (<< 1.5)
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://pytest.org/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pytest/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pytest/trunk/
