## pytest 2.5.1

=== debian/changelog ===
pytest (2.5.1-1~ctools1) precise; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Scott Moser <smoser@ubuntu.com>  Tue, 08 Jul 2014 18:35:17 -0400

pytest (2.5.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * d/control: Update python-py and python3-py dependency versions.
    Closes: #731299
  * d/patches/remove_google_js: Refreshed.

 -- Barry Warsaw <barry@debian.org>  Thu, 12 Dec 2013 10:27:41 -0500
