## pytest 2.6.0

=== debian/changelog ===
pytest (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control:
    - Bump version requirements for python(3)-py to >= 1.4.22.
  * Use local copy of Python's objects.inv. (Closes: #739406)
    - debian/control: Add python-doc to Build-Depends.
    - debian/patches/local-intersphinx: Add patch to python-doc's copy to
      objects.inv.
  * debian/copyright: Update copyright years.
  * debian/patches/remove-herokuapp-images: Remove images fetched from
    herokuapps.com.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 26 Jul 2014 10:58:07 +0200

pytest (2.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/patches/remove_google_js: Refreshed.

 -- Barry Warsaw <barry@debian.org>  Mon, 28 Apr 2014 18:10:47 -0400
