=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper (>= 8.1),
  python-all (>= 2.6.6-3~),
- python-py (>= 1.4.13),
+ python-py (>= 1.4.22),
  python-twisted-core,
  python-pexpect,
  python-nose,
@@ -14,10 +14,11 @@
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
  python3-all (>= 3.1.2-6~),
- python3-py,
+ python3-py (>= 1.4.22),
  python3-nose,
  python3-mock (>= 1.0.1),
- python3-setuptools
+ python3-setuptools,
+ python-doc
 Build-Conflicts: python-pytest-xdist (<< 1.5)
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.0
@@ -31,7 +32,7 @@
 Architecture: all
 Depends:
  python-pkg-resources,
- python-py (>= 1.4.13),
+ python-py (>= 1.4.22),
  ${misc:Depends},
  ${python:Depends}
 Suggests: python-mock (>= 1.0.1)
@@ -46,7 +47,7 @@
 Architecture: all
 Depends:
  python3-pkg-resources,
- python3-py (>= 1.4.11),
+ python3-py (>= 1.4.22),
  ${misc:Depends},
  ${python3:Depends}
 Description: Simple, powerful testing in Python3
