## pytest 2.6.3

=== debian/changelog ===
pytest (2.6.3-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Bump version requirements for python(3)-py to >= 1.4.25.
    (Closes: #765844)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 21 Oct 2014 06:18:11 +0200

pytest (2.6.3-1) unstable; urgency=medium

  * New upstream release
  * Update copyright years
  * Correct the license information on the documentation themes
  * Refresh remove-herokuapp-images patch.

 -- Simon Chopin <chopin.simon@gmail.com>  Mon, 13 Oct 2014 12:45:47 +0200
