=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper (>= 8.1),
  python-all (>= 2.6.6-3~),
- python-py (>= 1.4.22),
+ python-py (>= 1.4.25),
  python-twisted-core,
  python-pexpect,
  python-nose,
@@ -14,7 +14,7 @@
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
  python3-all (>= 3.1.2-6~),
- python3-py (>= 1.4.22),
+ python3-py (>= 1.4.25),
  python3-nose,
  python3-mock (>= 1.0.1),
  python3-setuptools,
@@ -22,7 +22,7 @@
 Build-Conflicts: python-pytest-xdist (<< 1.5)
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://pytest.org/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pytest/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pytest/trunk/
@@ -32,7 +32,7 @@
 Architecture: all
 Depends:
  python-pkg-resources,
- python-py (>= 1.4.22),
+ python-py (>= 1.4.25),
  ${misc:Depends},
  ${python:Depends}
 Suggests: python-mock (>= 1.0.1)
@@ -47,7 +47,7 @@
 Architecture: all
 Depends:
  python3-pkg-resources,
- python3-py (>= 1.4.22),
+ python3-py (>= 1.4.25),
  ${misc:Depends},
  ${python3:Depends}
 Description: Simple, powerful testing in Python3
