=== debian/changelog ===
pytest (2.7.2-2~nd14.04+1) trusty; urgency=low

  * Backported for trusty.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 27 Jul 2015 17:00:04 -0400

pytest (2.7.2-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/issue744-py35-compat: Upstream patch to fix Python 3.5
    compatibility by handling the change in the ast module API.

 -- Barry Warsaw <barry@debian.org>  Fri, 17 Jul 2015 11:38:21 -0400

pytest (2.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control:
    - Bump version requirements for python(,3)-py to >= 1.4.29.
    - Drop obsolete Breaks and Replaces.
    - Add dh-python to Build-Depends.
    - Bump version requirements for debhelper to >= 9.
  * debian/compat: Bump to 9.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 05 Jul 2015 17:45:55 +0200

pytest (2.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches/remove-herokuapp-images: Refreshed.
  * debian/watch: Use PyPI redirector.
  * debian/copyright: Remove unused paragraph.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 14 May 2015 16:22:12 +0200
