=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: pytest
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Simon Chopin <chopin.simon@gmail.com>
 Build-Depends:
- debhelper (>= 8.1),
+ debhelper (>= 9),
+ dh-python,
  python-all (>= 2.6.6-3~),
- python-py (>= 1.4.25),
+ python-py (>= 1.4.29),
  python-twisted-core,
  python-pexpect,
  python-nose,
@@ -14,7 +16,7 @@
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
  python3-all (>= 3.1.2-6~),
- python3-py (>= 1.4.25),
+ python3-py (>= 1.4.29),
  python3-nose,
  python3-mock (>= 1.0.1),
  python3-setuptools,
@@ -30,14 +32,12 @@
 
 Package: python-pytest
 Architecture: all
-Depends:
+Depends: neurodebian-popularity-contest, 
  python-pkg-resources,
- python-py (>= 1.4.25),
+ python-py (>= 1.4.29),
  ${misc:Depends},
  ${python:Depends}
 Suggests: python-mock (>= 1.0.1)
-Breaks: python-py (<< 1.4)
-Replaces: python-py (<< 1.4)
 Description: Simple, powerful testing in Python
  This testing tool has for objective to allow the developers to limit the
  boilerplate code around the tests, promoting the use of built-in
@@ -45,9 +45,9 @@
 
 Package: python3-pytest
 Architecture: all
-Depends:
+Depends: neurodebian-popularity-contest, 
  python3-pkg-resources,
- python3-py (>= 1.4.25),
+ python3-py (>= 1.4.29),
  ${misc:Depends},
  ${python3:Depends}
 Description: Simple, powerful testing in Python3
@@ -60,7 +60,7 @@
 Package: python-pytest-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: neurodebian-popularity-contest, ${misc:Depends}, ${sphinxdoc:Depends}
 Recommends: python-pytest | python3-pytest
 Description: Simple, powerful testing in Python - Documentation
  This testing tool has for objective to allow the developers to limit the
