## pytest 2.8.5

=== debian/changelog ===
pytest (2.8.5-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Depend on python-tox as jessie did not have tox.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 30 Jan 2016 05:23:58 +0200

pytest (2.8.5-2) unstable; urgency=medium

  * Team upload.
  * debian/rules:
    - Reduce duplication between python-pytest and python-pytest-doc.
    - Build documentation in *build* step and not in install step.
  * debian/control: Remove XS-Testsuite, no longer needed.
  * Revert parts of c6eb0d1da9bdf2a0cfb40d69711e8a88e86d4657 and bring back
    rtinstall, rtremove, postinstall and prerm for python3-pytest. (Closes:
    #808763)
    Until we decide that py.test-X.Y scripts are not desired, this method
    actually generates them correctly and does not require a sourceful upload
    whenever the set of supported Python 3 version changes.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 19 Jan 2016 15:59:35 +0100

pytest (2.8.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control: Update the Vcs-* fields for git.
  * d/patches:
    - local-intersphinx: Removed; no longer necessary.
    - remove-herokuapp-images: Removed; no longer necessary.
    - remove_google_js: Updated.
  * d/rules:
    - Convert to --buildsystem=pybuild
    - override_dh_compress, override_dh_install, override_dh_auto_clean,
      override_dh_clean: Removed; let pybuild do it all for us.
    - override_dh_auto_test: Updated.
    - override_dh_installdocs: Added.
    - override_dh_auto_install: Added for tweaking the /usr/bin scripts
      shebang lines.
  * d/py.test.template: Removed.
  * d/*.install, *.postinst, *.prerm, *.rtinstall, *.rtremove: Removed.
  * d/tests: Since the unittests run during package build, we only need a
    couple of smoketests in the DEP-8 tests, just to ensure that pytest
    can be invoked on a simple Python test file.
  * wrap-and-sort

 -- Barry Warsaw <barry@debian.org>  Thu, 17 Dec 2015 19:41:09 -0500

pytest (2.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches/issue844-py35-compat: Removed, applied upstream.

 -- Barry Warsaw <barry@debian.org>  Tue, 15 Sep 2015 17:11:36 -0400
