=== debian/control ===
Source: pytest
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Chopin <chopin.simon@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-doc,
               python-mock (>= 1.0.1),
               python-nose,
               python-pexpect,
               python-py (>= 1.4.29),
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg),
               python-twisted-core,
               python3-all (>= 3.1.2-6~),
               python3-mock (>= 1.0.1),
               python3-nose,
               python3-py (>= 1.4.29),
               python3-setuptools,
               python-tox
Build-Conflicts: python-pytest-xdist (<< 1.5)
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.0
Standards-Version: 3.9.6
Homepage: http://pytest.org/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pytest.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest.git

Package: python-pytest
Architecture: all
Depends: python-pkg-resources,
         python-py (>= 1.4.29),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-mock (>= 1.0.1)
Description: Simple, powerful testing in Python
 This testing tool has for objective to allow the developers to limit the
 boilerplate code around the tests, promoting the use of built-in
 mechanisms such as the `assert` keyword.

Package: python3-pytest
Architecture: all
Depends: python3-pkg-resources,
         python3-py (>= 1.4.29),
         ${misc:Depends},
         ${python3:Depends}
Description: Simple, powerful testing in Python3
 This testing tool has for objective to allow the developers to limit the
 boilerplate code around the tests, promoting the use of built-in
 mechanisms such as the `assert` keyword.
 .
 This package provides the Python 3 module and the py3.test script.

Package: python-pytest-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Recommends: python-pytest | python3-pytest
Description: Simple, powerful testing in Python - Documentation
 This testing tool has for objective to allow the developers to limit the
 boilerplate code around the tests, promoting the use of built-in
 mechanisms such as the `assert` keyword.
 .
 This package contains the documentation for pytest.
