=== debian/tests/control ===
Tests: smoketest-2

Tests: smoketest-3
