## pytest 2.8.7

=== debian/changelog ===
pytest (2.8.7-4) unstable; urgency=medium

  * debian/control:
    - Add myself to Uploaders.
    - Bump Standards-Version to 3.9.7.
    - Update Vcs-Git.
  * Better hanlding of py.test-X.Y. (Closes: #814834)
    - debian/patches/drop-entrypoints-logic.patch: Upstream patch to no longer
      generate py.test-X.Y entry points.
    - debian/python-pytest.links: Provide py.test-2.7 and manpage via symlink
      until we can drop them.
    - debian/rules: No longer remove unwanted artifacts, as they are no longer
      produced.
  * debian/rules: Build man and html in one call.
  * debian/tests/control: Reduce dependencies of tests to what is actually
    needed.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 15 Feb 2016 22:08:06 +0100

pytest (2.8.7-3) unstable; urgency=medium

  * Team upload.
  * Revert changes from 2.8.7-2 that included /usr/bin/pytest-3.X in the
    package (Closes: #814622)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 14 Feb 2016 16:36:55 +0100

pytest (2.8.7-2) unstable; urgency=medium

  * Team upload.
  * d/rules: Don't trim artifacts.

 -- Barry Warsaw <barry@debian.org>  Thu, 11 Feb 2016 14:38:16 -0500

pytest (2.8.7-1) unstable; urgency=medium

  * Team upload.

  [ Corey Bryant ]
  * d/control: Drop tox from build-depends.

  [ Barry Warsaw ]
  * New upstream release.
  * d/tests:
    - control: Add a Depends to pick up all supported Python 3 versions.
    - smoketest-{2,3}: Run the smoke tests against all installed versions
      of Python, instead of the supported versions.

 -- Barry Warsaw <barry@debian.org>  Mon, 08 Feb 2016 17:22:46 -0500
