=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Simon Chopin <chopin.simon@gmail.com>
+Uploaders: Simon Chopin <chopin.simon@gmail.com>,
+           Sebastian Ramacher <sramacher@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all (>= 2.6.6-3~),
@@ -19,13 +20,12 @@
                python3-nose,
                python3-py (>= 1.4.29),
                python3-setuptools,
-               python-tox
 Build-Conflicts: python-pytest-xdist (<< 1.5)
-X-Python-Version: >= 2.4
-X-Python3-Version: >= 3.0
-Standards-Version: 3.9.6
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
+Standards-Version: 3.9.7
 Homepage: http://pytest.org/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pytest.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest.git
 
 Package: python-pytest
