=== debian/rules ===
--- 
+++ 
@@ -11,13 +11,12 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=`pwd` make -C doc/en man
+	PYTHONPATH=`pwd` $(MAKE) -C doc/en man html
 	cp doc/en/_build/man/pytest.1 debian/py.test.1
 	cp debian/py.test.1 debian/py.test-3.1
 	sed -i 's/PYTEST/PY.TEST/g' debian/py.test.1
 	sed -i 's/PYTEST/PY.TEST-3/g' debian/py.test-3.1
 	sed -i 's/py\.test/py.test-3/g' debian/py.test-3.1
-	PYTHONPATH=`pwd` make -C doc/en/ html
 
 # 2015-12-16 barry@debian.org: Because pytest does not clean up after itself,
 # use a custom temporary directory (which is easier to clean up manually,
@@ -31,8 +30,6 @@
 	dh_auto_install
 	mv debian/python3-pytest/usr/bin/py.test \
 	   debian/python3-pytest/usr/bin/py.test-3
-	rm -f debian/python3-pytest/usr/bin/py.test-3.*
-	rm -rf debian/python3-pytest/usr/lib/python3.5
 
 override_dh_auto_clean:
 	rm -rf doc/en/_build
