## pytest 2.9.2

=== debian/changelog ===
pytest (2.9.2-3) unstable; urgency=medium

  * No change rebuild because
    - w-b does not handle versioned Provides, and
    - python-pytest-doc got removed by the auto-decrufter which thought the
      binary package was removed.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 18 Jul 2016 20:01:13 +0200

pytest (2.9.2-2) unstable; urgency=medium

  * debian/patches/intersphinx.patch: Use local intersphinx mappings. (Closes:
    #830566)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 14 Jul 2016 23:06:09 +0200

pytest (2.9.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.
  * debian/{rules,clean}: Move some parts of the clean override.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 02 Jun 2016 21:59:49 +0200

pytest (2.9.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    - Do not enable verbose dh and pybuild output.
    - Remove temporary directory for tests.
  * debian/copyright: Update copyright years and add myself.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 Mar 2016 14:30:21 +0100
