=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Build-Conflicts: python-pytest-xdist (<< 1.5)
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://pytest.org/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest.git
